This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 496886 - libchewing-debuginfo does not contain sources
libchewing-debuginfo does not contain sources
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libchewing (Show other bugs)
11
All Linux
high Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
https://www.redhat.com/archives/fedor...
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-04-21 10:46 EDT by Debarshi Ray
Modified: 2009-08-10 17:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.2-15.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 17:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Updated Spec. (6.62 KB, text/plain)
2009-04-21 10:48 EDT, Debarshi Ray
no flags Details

  None (edit)
Description Debarshi Ray 2009-04-21 10:46:03 EDT
Description of problem:
The debuginfo sub-package is supposed to contain the source files, which is not
the case for libchewing.

Version-Release number of selected component (if applicable):
All versions currently available for Rawhide, Fedora 11, Fedora 10 and Fedora
9.
Comment 1 Debarshi Ray 2009-04-21 10:48:44 EDT
Created attachment 340541 [details]
Updated Spec.
Comment 2 Debarshi Ray 2009-04-21 10:49:20 EDT
Please request a freeze override for Fedora 11 according to
https://fedoraproject.org/wiki/ReleaseEngineering/FinalFreezePolicy
Comment 3 Fedora Update System 2009-04-22 02:29:11 EDT
libchewing-0.3.2-8.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-8.fc10
Comment 4 Fedora Update System 2009-04-22 02:29:16 EDT
libchewing-0.3.2-8.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-8.fc9
Comment 5 Fedora Update System 2009-04-22 02:29:20 EDT
libchewing-0.3.2-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-8.fc11
Comment 6 Debarshi Ray 2009-04-22 02:49:03 EDT
(In reply to comment #5)
> libchewing-0.3.2-8.fc11 has been submitted as an update for Fedora 11.
> http://admin.fedoraproject.org/updates/libchewing-0.3.2-8.fc11

Is there any reason why you chose to submit this as a zero-day update instead of requesting a freeze overrride for Fedora 11 as indicated earlier?

For what it is worth, others have been requesting freeze overrides and Release Engineering has agreed to all the requests till now.
Comment 7 Fedora Update System 2009-04-22 16:24:27 EDT
libchewing-0.3.2-8.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3874
Comment 8 Fedora Update System 2009-04-22 16:28:35 EDT
libchewing-0.3.2-8.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3881
Comment 9 Ding-Yi Chen 2009-04-23 00:58:09 EDT
Dear Debarshi,

Yes, I am the one who maintains libchewing and submitted the freeze override request.
I am not quite familiar with the work flow.
Should I submit the request before the koji build? But then how can they tag the correct release?
Comment 10 Debarshi Ray 2009-04-23 01:08:13 EDT
(In reply to comment #9)

> I am not quite familiar with the work flow.
> Should I submit the request before the koji build? But then how can they tag
> the correct release?  

First you need to commit the changes, tag and build the package in Koji. I think you have done this part. After that file a ticket with the Release Engineering team at https://fedorahosted.org/rel-eng/ as described in https://fedoraproject.org/wiki/ReleaseEngineering/FinalFreezePolicy
Comment 11 Fedora Update System 2009-05-19 19:56:10 EDT
libchewing-0.3.2-9.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-9.fc10
Comment 12 Fedora Update System 2009-05-19 19:56:19 EDT
libchewing-0.3.2-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-9.fc11
Comment 13 Fedora Update System 2009-05-19 19:56:28 EDT
libchewing-0.3.2-9.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-9.fc9
Comment 14 Fedora Update System 2009-05-20 19:55:27 EDT
libchewing-0.3.2-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5245
Comment 15 Fedora Update System 2009-05-20 20:00:18 EDT
libchewing-0.3.2-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5265
Comment 16 Fedora Update System 2009-05-20 20:01:56 EDT
libchewing-0.3.2-9.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5274
Comment 17 Bug Zapper 2009-06-09 10:18:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Fedora Update System 2009-06-26 03:15:53 EDT
libchewing-0.3.2-11.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-11.fc10
Comment 19 Fedora Update System 2009-06-26 03:16:08 EDT
libchewing-0.3.2-11.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-11.fc11
Comment 20 Fedora Update System 2009-06-26 03:16:23 EDT
libchewing-0.3.2-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-11.fc9
Comment 21 Fedora Update System 2009-06-29 23:05:22 EDT
libchewing-0.3.2-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-12.fc11
Comment 22 Fedora Update System 2009-06-29 23:21:20 EDT
libchewing-0.3.2-12.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-12.fc10
Comment 23 Fedora Update System 2009-07-02 01:52:51 EDT
libchewing-0.3.2-12.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7271
Comment 24 Fedora Update System 2009-07-02 01:54:15 EDT
libchewing-0.3.2-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7281
Comment 25 Fedora Update System 2009-07-31 04:09:31 EDT
libchewing-0.3.2-14.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-14.fc11
Comment 26 Fedora Update System 2009-07-31 04:10:10 EDT
libchewing-0.3.2-14.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-14.fc10
Comment 27 Fedora Update System 2009-08-01 19:56:15 EDT
libchewing-0.3.2-14.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8195
Comment 28 Fedora Update System 2009-08-01 20:00:24 EDT
libchewing-0.3.2-14.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8215
Comment 29 Fedora Update System 2009-08-03 01:44:57 EDT
libchewing-0.3.2-15.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-15.fc11
Comment 30 Fedora Update System 2009-08-03 01:45:10 EDT
libchewing-0.3.2-15.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libchewing-0.3.2-15.fc10
Comment 31 Fedora Update System 2009-08-03 15:21:24 EDT
libchewing-0.3.2-15.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8224
Comment 32 Fedora Update System 2009-08-03 15:23:13 EDT
libchewing-0.3.2-15.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libchewing'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8242
Comment 33 Fedora Update System 2009-08-10 17:42:14 EDT
libchewing-0.3.2-15.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2009-08-10 17:49:34 EDT
libchewing-0.3.2-15.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.